Risultati da 1 a 6 di 6

Discussione: problemi clarke tech editor e Qviart combo




  1. #1
    Digital-Forum New User
    Data Registrazione
    Jul 2010
    Messaggi
    22

    Predefinito problemi clarke tech editor e Qviart combo

    Salve, ragazzi ho un problema, uso l'editor giÓ da tempo, ma stamane volevo provare a modificare per la prima volta una vostra lista per il decoder Qviart Combo, apro l'editor, file importa seleziono il file Ŕ mi da "importazione non riuscita". Mentre altre liste di altri decoder le apre correttamente.
    Chi pu˛ aiutarmi?
    Grazie



  2. #2
    L'avatar di CECELIFE
    Data Registrazione
    Jan 2004
    LocalitÓ
    Reggio Calabria
    Messaggi
    793

    Predefinito

    La versione 3.22 Ŕ compatibile solo col firmware 1.07, se hai firmware successivi puoi provare ad usare le versioni precedenti dell'editor che alcuni hanno confermato funzionare.

    Ciao



  3. #3
    Digital-Forum Senior Master L'avatar di wander
    Data Registrazione
    Dec 2008
    Messaggi
    1,212

    Predefinito

    Citazione Originariamente Scritto da Salesp83 Visualizza Messaggio
    Salve, ragazzi ho un problema, uso l'editor giÓ da tempo, ma stamane volevo provare a modificare per la prima volta una vostra lista per il decoder Qviart Combo, apro l'editor, file importa seleziono il file Ŕ mi da "importazione non riuscita". Mentre altre liste di altri decoder le apre correttamente.
    Chi pu˛ aiutarmi?
    Grazie
    NON importa....ma ESPORTA....



  4. #4
    Digital-Forum Senior Master L'avatar di Zanetti4
    Data Registrazione
    Sep 2012
    Messaggi
    1,096

    Predefinito

    Quali sono le liste compatibili con Qviart combo?



  5. #5
    Digital-Forum New User
    Data Registrazione
    Sep 2015
    Messaggi
    1

    Predefinito

    Citazione Originariamente Scritto da CECELIFE Visualizza Messaggio
    La versione 3.22 Ŕ compatibile solo col firmware 1.07, se hai firmware successivi puoi provare ad usare le versioni precedenti dell'editor che alcuni hanno confermato funzionare.

    Ciao
    Ciao, @CECELIFE grazie per il vostro lavoro e il vostro tempo.

    La versione 3.22, que fw supporta, in caso di UNDRO?

    Thanks.



  6. #6
    L'avatar di CECELIFE
    Data Registrazione
    Jan 2004
    LocalitÓ
    Reggio Calabria
    Messaggi
    793

    Predefinito

    Citazione Originariamente Scritto da Jubri Visualizza Messaggio
    Ciao, @CECELIFE grazie per il vostro lavoro e il vostro tempo.

    La versione 3.22, que fw supporta, in caso di UNDRO?

    Thanks.
    Ciao, attualmente dovrebbe supportare tutte le versioni di firmware.











Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
  • Il codice BB Ŕ Attivato
  • Le faccine sono Attivato
  • Il codice [IMG] Ŕ Attivato
  • Il codice [VIDEO] Ŕ Disattivato
  • Il codice HTML Ŕ Disattivato